# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: HPE
model: MSR1002-4 AC Router
slug: hpe-msr1002-4-ac-router
part_number: JG875A
u_height: 1
is_full_depth: false
weight: 3.1
weight_unit: kg
airflow: left-to-right
comments: '[HPE MSR1000 Router Series QuickSpecs - Page 17](https://shoredata.us.com/wp-content/uploads/2016/03/MSR1000.pdf)'
interfaces:
- name: GigabitEthernet1/0/0
  type: 1000base-t
- name: GigabitEthernet1/0/1
  type: 1000base-t
- name: GigabitEthernet1/0/2
  type: 1000base-t
- name: GigabitEthernet1/0/3
  type: 1000base-t
- name: GigabitEthernet1/0/4
  type: 1000base-t
- name: GigabitEthernet1/0/5
  type: 1000base-x-sfp
console-ports:
- name: CON/AUX
  type: rj-45
power-ports:
- name: PS-1
  type: iec-60320-c14
